@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
	border: 0;
}
.clear {	
	clear: both;
}
body {
	background-color: #849B40;
	background-image:url(/resources/images/template/page_background.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.bodyContainer, .headerContainer, .footerContainer {
	width: 1001px;
	margin-left: auto;
	margin-right: auto;
}
.headerContainer {
	padding-top: 31px;
	padding-bottom: 3px;
}
.headerContainer .logo {
	padding-bottom: 8px;
}
#mainmenu {
	padding-left: 20px;
	height: 44px;
}
#mainmenu ul, #mainmenu li {
	list-style: none;
}
#mainmenu li {
	float: left;
}
#mainmenu a, #mainmenu a:visited {
	display: block;
	background-position: top;
	background-repeat: no-repeat;
	height: 44px;
}
#mainmenu a:hover, #mainmenu a.active, #mainmenu a.active:visited {
	background-position: bottom;
}
#mainmenu span {
	display: none;
}

.bodyContainer {
	background-image: url(/resources/images/template/top_cap.png);
	background-repeat: no-repeat;
	background-position: 16px 0px;
	padding-top: 13px;
}
.body {
	background-image: url(/resources/images/template/content_bg.png);
	background-repeat: repeat-y;
	background-position: 16px 0px;
	padding-left: 37px;
}
.body .content {
	color: #191412;
}
.body .floatingmandiv {
	padding-bottom: 15px;
	background-image: url(/resources/images/pages/photos/turf_direct_to_you.png); 
	background-repeat: no-repeat; 
	background-position: bottom right;
}
.body .content p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 1.25em;
	padding-bottom: 5px;
}
.body .content li {
}
.body .content ul {
	padding-left: 15px;
}
.body .content p.featured {
	font-size: 20px;
	line-height: 1.35em;

}
.body .content div.hr hr {
	display: none;
	visibility: hidden;
	
}
.body .content div.hr {
	height: 1px;
	background-color: #BEBEA5;
	margin-bottom: 10px;
	margin-top: 10px;	
}
.body .content h1 {
	padding-top: 20px;
	padding-bottom: 10px;
}
.body .content h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #862525;
	line-height: 1.4em;
	font-weight: bold;
}

.body .content h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #862525;
	line-height: 1.4em;
	font-weight: bold;
	margin-bottom: 7px;	
}
.body .content h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 1.25em;
	margin-bottom: 5px;	
}
.body .content #contactus h3 {
}
.body .content ul.steps {
	display: block;
	border-top: 1px solid #BEBEA5;
	width: 600px;
	padding: 0;
	padding-bottom: 15px;	
}
.body .content ul.steps li {
	background-repeat: no-repeat;
	background-position: center left;
	list-style: none;
	border-bottom: 1px solid #BEBEA5;
	padding-left: 60px;
	padding-top: 13px;
	padding-bottom: 13px;
}
.body .content ul.steps h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #862525;
	font-weight: bold;
}
.video {
	padding-bottom: 15px;
}
.leftcol {
	width: 575px;
}

.footerContainer {
	height: 100px;
	background-image: url(/resources/images/template/bottom_cap.png);
	background-repeat: no-repeat;
	background-position: 16px 0px;
	clear:both;
}
.footer {
	text-align: center;
	padding-top: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #191412;
}
.footer .footerlinks {
	float: left;
	width: 830px;
}
.footer .footercredit {
	float: left;
	width: 100px;
}
.footer a, .footer a:visited {
	color: #191412;
	text-decoration: none;
}

#onlineordering {
	background-image: url(/resources/images/pages/symbols/measuring_guide_background.gif);
	background-repeat:no-repeat;
	background-position: top left;
	padding-left: 25px;
	padding-top: 20px;
}
#onlineordering table {
	width: 450px;
	height: 450px;	
	border: 1px solid #615E4D;	
}
#onlinequote #onlineordering td {
	border: 2px solid #615E4D;	
	background-image: url(/resources/images/pages/symbols/1m.gif);
	background-position: center center;
	background-repeat: no-repeat;
	padding: 0;
}
#onlineordering td a {
	border: 2px solid #FFFFFF;
	display: block;
	width: 40px;
	height: 40px;
	text-decoration: none;
	background-position: center center;
	background-repeat: no-repeat;	
}
#onlineordering td a:hover, #onlineordering td a.on:hover {
	border: 2px solid #78B700;
}
#onlineordering td a.on {
	border: 2px solid #849B3F;
	background-color: #849B3F;
	background-image: url(/resources/images/pages/symbols/1m_hover.gif);

}
.badge {
	float: right;
	padding-top: 20px;
}
/* different page layout structures */
#contactus, #home, #diyinstallation {
	background-image: url(/resources/images/pages/photos/turf_direct_to_you.png); 
	background-repeat: no-repeat; 
	background-position: bottom right;
}
#contactus .innercontent, #home .innercontent, #diyinstallation .innercontent {
	width: 600px;
}
#onlinequote .innercontent {
	width: 915px;
}
/* different column layouts*/
#onlinequote .col1 {
	width: 400px;
	float: left;
	margin-right: 0px;
}
#onlinequote .col2 {
	width: auto;
	float: left;
}
#turfrange {
	width: 915px;
	padding-bottom: 15px;
}
#turfrange .col1 {
	width: 400px;
	float: left;
	padding-bottom: 15px;
}
#turfrange .col2 {
	width: 400px;
	float: left;
	padding-top: 0;
	padding-bottom: 15px;
}
#turfrange .hr {
	clear: both;
}
#turfrange ul {
	padding-left: 13px;
	margin: 0;
}
#turfrange li {
	padding: 0;
	margin: 0;
	margin-left: 0px;
	font-size: 15px;
}
.body .col1 {
	width: 595px;
	float: left;
	margin-right: 30px;
}
.body .col2 {
	width: 295px;
	float: left;
	padding-top: 15px;
}

/* standard form */
.body .content form td, .body .content form th {
	font-size: 18px;
	color: #191412;
	padding-bottom: 25px;
	padding-right: 20px;
	vertical-align: top;
}
.body .content form th {
	padding-top: 5px;
	text-align: left;
	font-weight: normal;
}
.body .content form .field {
	background-color: #FFFFFF;
	border: 1px solid #BEBEA5;
	padding: 5px;
}
.body .content form .field input, .body .content form .field textarea, .body .content form .field select {
	width: 276px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.body .content form .field textarea {
	height: 110px;
}
.body .content form tr.short td, .body .content form tr.short th {
	padding-bottom: 10px;
}
/* online quoting form */
.body .content #onlinequote form td {
	padding-right: 5px;
}
.body .content #onlinequote form .field input, .body .content #onlinequote form .field textarea, .body .content #onlinequote form .field select {
}
.small {
	font-size: 12px;
}
